map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Benji Lewis
  playerOOCName: Benji_Lewis
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 18a93614-4525-4af9-ab3b-9e9c90ac578b
  playerICName: BF-12
  playerOOCName: breadworker
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 48dd46c2-b384-4fcf-ab4f-0d71771de044
  playerICName: Nick Sandys
  playerOOCName: NoxCatto
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 37cd06ed-b1fd-4521-9d23-662fd487857c
  playerICName: Ech0
  playerOOCName: Sdi
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1a5911b5-63cf-41b4-bae4-265236c15e02
  playerICName: Doctuah Rueness Madness
  playerOOCName: Sparrow_Star
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a7dcb62a-fc56-4c72-bbde-04457e45d6c1
  playerICName: Bob Bricks
  playerOOCName: Speebro
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: 14784eb5-1c80-4b32-b4d3-1526baa03530
  playerICName: S3D4N-1947
  playerOOCName: UncleWeed
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e08d2af1-0cd9-4806-8e7a-ed1d636a619b
  playerICName: Sam Waffle
  playerOOCName: Vlodovic
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]bow, contain, precious, alert[/color]

  [color=White]S3D4N-1947, Mime[/color] ([color=gray]UncleWeed[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobTwo
roundId: 8376
endTick: 1553641
duration: 01:13:31.6622550
fileCount: 533
size: 111175160
uncompressedSize: 576589147
endTime: 14:23:07.9482120
...
